<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "parent rule: ZOOM[0.4-1.0x]">
        <condition name = "ZOOM_RATIO" min = "0.4" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>
    <rule name = "parent rule: ZOOM[1.0-120.0x]">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "120.0"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
